> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lerian.studio/llms.txt
> Use this file to discover all available pages before exploring further.

# List Available Applications

> Use this endpoint to retrieve the catalog of applications available for creation. Each entry exposes only the application name and display name.



## OpenAPI

````yaml en/openapi/v3-current/AM-identity.yaml get /v1/applications/available
openapi: 3.1.0
info:
  title: Identity Plugin
  description: ''
  version: 2.4.5
servers:
  - url: https://identity.sandbox.lerian.net
security: []
tags:
  - name: Groups API
  - name: Applications API
  - name: Users API
  - name: MFA API
  - name: Providers API
  - name: Application Providers API
paths:
  /v1/applications/available:
    get:
      tags:
        - Applications API
      summary: List Available Applications
      description: >-
        Use this endpoint to retrieve the catalog of applications available for
        creation. Each entry exposes only the application name and display name.
      parameters: []
      responses:
        '200':
          description: The catalog of applications available for creation.
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/ApplicationAvailableResponse'
              example:
                - name: midaz
                  displayName: Midaz
                - name: plugin-fees
                  displayName: Fees
          headers: {}
        '500':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorMessage'
              examples:
                Error0006:
                  $ref: '#/components/examples/Error0006'
          headers: {}
      security:
        - bearer: []
components:
  schemas:
    ApplicationAvailableResponse:
      description: Catalog metadata of an application available for creation.
      type: object
      properties:
        name:
          type: string
          description: The internal name of the application available for creation.
          example: midaz
        displayName:
          type: string
          description: The human-readable display name of the application.
          example: Midaz
    ErrorMessage:
      description: The response message error.
      type: object
      properties:
        code:
          type: string
          description: A unique, stable identifier for the error.
        title:
          type: string
          description: A brief summary of the issue.
        message:
          type: string
          description: Detailed guidance for resolving the error.
  examples:
    Error0006:
      summary: Internal Server Error
      value:
        code: IDE-0006
        title: Internal Server Error
        message: The server encountered an unexpected error. Please try again later.
  securitySchemes:
    bearer:
      type: http
      scheme: bearer
      description: The authorization token in the 'Bearer <token>' format.

````